stages:
  - test

test:
  stage: test
  image: openjdk:11-jdk-slim
  script:
    - ./gradlew test
    - cat build/reports/jacoco/test/html/index.html
  artifacts:
    reports:
      junit: build/test-results/test/TEST-*.xml